<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">

    <title>Document</title>
</head>
<body>
    <header class="main-header">
        <a href="" class="logo">Avion</a>
        <nav>
            <ul class="nav-info">
                <li><a href="" class="nav-item">Plant pots</a></li>
                <li><a href="" class="nav-item">Ceramics</a></li>
                <li><a href="" class="nav-item">Tables</a></li>
                <li><a href="" class="nav-item">Chairs</a></li>
                <li><a href="" class="nav-item">Crockery</a></li>
                <li><a href="" class="nav-item">Tableware</a></li>
                <li><a href="" class="nav-item">Cutlery</a></li>
            </ul>
        </nav>
        <div class="side-buttons">
            <a href=""><img src="image/search.svg" alt=""></a>
            <a href=""><img src="image/shopping--cart.svg" alt=""></a>
            <a href=""><img src="image/user--avatar.svg" alt=""></a>
        </div>
    </header>
    <main>
    <section class="main-top">
        <h1 class="section-header">View all products</h1> 
        <form class="selector-container">
            <div class="select-item">
                <select name="Category" id="" class="main-top-selector">
                <option value="">Category</option>
                </select>

                <select name="Product type" id="" class="main-top-selector">
                <option value="">Product type</option>
                </select>

                <select name="Price" id="" class="main-top-selector">
                <option value="">Price</option>
                </select>

                <select name="Brand" id="" class="main-top-selector">
                <option value="">Brand</option>
                </select>
            </div>
            <div class="select-item">
                <p class="sorting">Sorting by:</p>

                <select name="Date added" id="" class="main-top-selector">
                <option value="">Date added</option>
                </select>
            </div>
        </form>
    </section>
    <section class="main-mid">
            <a href="" class="product-item">
                <img src="image/product-4.jpg" alt="">
                <span class="product-item-text">The Dandy chair</span>
                <span class="product-item-price">£250</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-3.jpg" alt="">
                <span class="product-item-text">Rustic Vase Set</span>
                <span class="product-item-price">£155</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-2.jpg" alt="">
                <span class="product-item-text">The Silky Vase</span>
                <span class="product-item-price">£125</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-1.jpg" alt="">
                <span class="product-item-text">The Lucy Lamp</span>
                <span class="product-item-price">£399</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-4.jpg" alt="">
                <span class="product-item-text">The Dandy chair</span>
                <span class="product-item-price">£250</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-3.jpg" alt="">
                <span class="product-item-text">Rustic Vase Set</span>
                <span class="product-item-price">£155</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-2.jpg" alt="">
                <span class="product-item-text">The Silky Vase</span>
                <span class="product-item-price">£125</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-1.jpg" alt="">
                <span class="product-item-text">The Lucy Lamp</span>
                <span class="product-item-price">£399</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-4.jpg" alt="">
                <span class="product-item-text">The Dandy chair</span>
                <span class="product-item-price">£250</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-3.jpg" alt="">
                <span class="product-item-text">Rustic Vase Set</span>
                <span class="product-item-price">£155</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-2.jpg" alt="">
                <span class="product-item-text">The Silky Vase</span>
                <span class="product-item-price">£125</span>
            </a>

            <a href="" class="product-item">
                <img src="image/product-1.jpg" alt="">
                <span class="product-item-text">The Lucy Lamp</span>
                <span class="product-item-price">£399</span>
            </a>
        
    </section>
    <a href="" class="collection-link">View collection</a>
    <section class="sing-up">
        <div class="join-club">
            <h3 class="join-club-header">Join the club and get the benefits</h3>
            <p class="join-club-main">Sign up for our newsletter and receive exclusive offers on new ranges, sales, pop up stores and more</p>
            <button class="join-club-button">Sign up</button>
        </div>
    </section>
    </main>
    <footer class="footer">
        <div class="footer-top">
            <section class="categories-container">

                <p>Menu</p>
                <a href="">New arrivals</a>
                <a href="">Best sellers</a>
                <a href="">Recently viewed</a>
                <a href="">Popular this week</a>
                <a href="">All products</a>
                <span></span>

                <p>Categories</p>
                <a href="">Crockery</a>
                <a href="">Furniture</a>
                <a href="">Homeware</a>
                <a href="">Plant pots</a>
                <a href="">Chairs</a>
                <a href="">Crockery</a>

                <p>Our company</p>
                <a href="">About us</a>
                <a href="">Vacancies</a>
                <a href="">Contact us</a>
                <a href="">Privacy</a>
                <a href="">Returns policy</a>
                <span></span>

             </section>
            <img src="image/map.jpg" alt="">
        </div>
        <span class="footer-br"></span>
        <div class="footer-bottom">
            <p class="footer-copyright">Copyright 2023 Avion LTD</p>
            <div class="footer-socials">
                <a href=""><img src="image/logo--linkedin.svg" alt=""></a>
                <a href=""><img src="image/logo--facebook.svg" alt=""></a>
                <a href=""><img src="image/logo--instagram.svg" alt=""></a>
                <a href=""><img src="image/logo--skype.svg" alt=""></a>
                <a href=""><img src="image/logo--twitter.svg" alt=""></a>
                <a href=""><img src="image/logo--pinterest.svg" alt=""></a>
            </div>
        </div>
        
    </footer>    
</body>
</html>